.u-section-1 .u-sheet-1 {
  min-height: 658px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 194px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 30px 30px;
}

.u-section-1 .u-form-1 {
  background-image: none;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 526px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 256px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 434px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 498px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 314px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 716px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 57px;
  margin-bottom: 3px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 656px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 133px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 76px 128px 0 75px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 656px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 488px;
  height: 523px;
  margin: 0 auto 0 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 541px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 78px;
    margin-left: 25px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 643px;
  }

  .u-section-2 .u-image-1 {
    width: 429px;
    height: 501px;
    margin-top: 5px;
    margin-left: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 414px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 420px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 621px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 391px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 373px;
  }
}